@media only screen and (min-width:0px){
span#M112 {height:169.65pt; width:150.79pt;}
span#R112, span#L112 {width:15.52pt;}
svg#M112-1 {position:absolute;left:0pt;top:0pt;}
svg#M112-2 {margin-top:7.49pt;position:absolute;}
svg#M112-3 {position:absolute;left:1.64pt;top:0pt;}
svg#M112-4 {margin-top:43.19pt;position:absolute;}
svg#M112-5 {position:absolute;left:17.35pt;top:0pt;}
svg#M112-6 {margin-top:78.89pt;position:absolute;}
svg#M112-7 {position:absolute;left:12.65pt;top:0pt;}
svg#M112-8 {margin-top:114.6pt;position:absolute;}
svg#M112-9 {position:absolute;left:12.72pt;top:0pt;}
svg#M112-10 {margin-top:150.3pt;position:absolute;}
}

